field: f0b40eed-d115-4060-ab41-273b363f9ee2 # Cuerpo de blog
fieldLayouts:
  6e0aa990-a804-4b82-b9b4-6da81787a0e6:
    tabs:
      -
        elements:
          -
            fieldUid: 8920bdfb-789b-4524-a460-134853796d05 # Texto
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  8920bdfb-789b-4524-a460-134853796d05: # Texto
    contentColumnType: text
    fieldGroup: null
    handle: texto
    instructions: ''
    name: Texto
    searchable: false
    settings:
      availableTransforms: '*'
      availableVolumes: '*'
      cleanupHtml: true
      columnType: text
      configSelectionMode: choose
      defaultTransform: ''
      manualConfig: ''
      purifierConfig: ''
      purifyHtml: '1'
      redactorConfig: Medium.json
      removeEmptyTags: '1'
      removeInlineStyles: '1'
      removeNbsp: '1'
      showHtmlButtonForNonAdmins: ''
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      uiMode: enlarged
    translationKeyFormat: null
    translationMethod: none
    type: craft\redactor\Field
handle: texto
name: Texto
sortOrder: 1
